.o242d1te2 {
position: relative;
}
#twitter-inside {
position: absolute;
	width: 30px;
	height: 30px;
	right: -15px;
	top: -15px;
	background: url(../images/modal/closebox.png) no-repeat center;
	border: none;
}
.cap-left {
content:'⏮'
}
#Image5 {
display:none
}
.tablet_50 {
background:transparent url('../images/icons2/gkFolder.png') no-repeat left top
}
.input-append {
width: 100%;
}
.issueEdited {
color: #88d3aa;
    font-weight: bold;
}
.help-block {
font-family:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace
}
.header-contacts {
padding:0;
    text-align:left;
}
.addthis_floating_style {
color: white; background:red;
}
.nologin_notice {
margin-left:-15px;margin-right:-15px
}
.xans-product-image {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; padding-bottom:5px; LINE-HEIGHT:180%
}
.nav-prev-and-next {
display:inline;border:0;padding:0;margin:0
}
.postarea {
background:transparent url('../images/icons/chart_bar.png') no-repeat left top
}
.ch-lesson {
background:url(../images/t1.gif) no-repeat;
	background-color:#cac;
}
.col-lg-8 {
cursor: pointer;
											    position: relative !important;
											    background: rgba(0, 0, 0, 0.5) !important;
											    -webkit-border-radius: 10px;
											    border-radius: 10px;
											    -webkit-box-shadow: none;
											    -moz-box-shadow: none;
											    box-shadow: none;
											    width: 6px !important;
											    height: 6px !important;
											    border: 5px solid rgba(0, 0, 0, 0) !important;
											    display: inline-block;
											    margin-right: 2px !important;
											    margin-bottom: 0px !important;
											    -webkit-transition: background-color 0.2s, border-color 0.2s;
											    -moz-transition: background-color 0.2s, border-color 0.2s;
											    -o-transition: background-color 0.2s, border-color 0.2s;
											    -ms-transition: background-color 0.2s, border-color 0.2s;
											    transition: background-color 0.2s, border-color 0.2s;
											    float:none !important;
											    box-sizing:content-box;
												-moz-box-sizing:content-box;
												-webkit-box-sizing:content-box;
}
.line {
position:absolute;top:0;left:0;bottom:0;right:0
}
.social {
padding:2px 4px;margin:2px;text-decoration:none;border:1px solid #06c;color:#06c;background-color:#fff
}
#generate-section-1 {
color: #289dcc;
}
.fade {
padding:0px 0px 0px 0px;
}
.footer-colmn2 {
white-space: nowrap;
}
.column-220 {
background-color: #D1E1EF;
	color: #000 !important;
}
.stock_wrap {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.i1i64ip5 {
background:#CCFFFF; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.post {
margin-left: -230px;
		margin-right: -230px;
}
.elementor-section-wrap {
font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
}
.grid-container {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.descriptionAreaB {
float: left;
	margin: 10px 16px 0 0 !important;
	padding: 0;
}
.main_wrapper {
color: white; background:red;
}
.elementor-element-7738b95 {
color:#555;text-shadow:none
}
.star_rating {
position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.elementor-element-6e48252 {
BACKGROUND: red;
}
.avia-menu {
margin: 0;
	padding: 0px 10px;
	text-align: justify;
	line-height: 1.4em;
	font-family: Arial, sans-serif;
	font-size: 12.5px;
}
.inside-page-hero {
color:blue; margin-left:5px; font-family:"Berlin Sans FB"; font-weight:bold; font-size:100%; text-decoration:none;
}
.col-2 {
display:-moz-inline-box;display:inline-block;text-align:center
}
.page_middle_part_border {
position:absolute;top:-2px;left:-2px;color:#e74c3c;font-size:12px;font-weight:600; background:#000;padding:2px 5px;
}
.sideTabContent {
margin: 0 -15px;
}
.adpad_mid_unit_728 {
font-family:sans-serif; color:#005e00; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.newsletter-form {
margin: 0;
	padding: 0;
}
.Toplinks {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: underline
}
.grid_8 {
border: 1pt solid white; background: lime;
}
.post-content {

}
.comment_content {
color: #0693e3;
}
.header5 {
FONT-SIZE: 9pt; COLOR: white; font-weight: bold; TEXT-DECORATION: none;
}
.accordion-body {
background-color : #FAFAFA;
	font-weight : normal;
}
.quantity {
margin:0 16px 16px 0;display:flex;flex-grow:1;flex-direction:column;justify-content:center;position:relative
}
.safe_buy_service {
text-align:right
}
.top_left {
color:pink; font-family:tahoma; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.fashion {
width:710px; margin-left:auto; margin-right:auto; padding-top:20px; padding-bottom:20px; overflow:hidden
}
.e329eedv2 {
line-height: 15px;
  padding: 5px 6px;
  margin: 0;
  list-style: none;
  background-image: none;
  background-color:white;
}
.tb-left {
position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.fauxcolumn-inner {
color:#54595f;border-color:#54595f;
}
.footer-fauxborder-right {
color:blue; margin-left:5px; font-family:"Rockwell"; font-weight:bold; font-size:58.3%; text-decoration:none;
}
.elementor-element-68a341a {
background: url(../img/tip-tr.gif) no-repeat top right;
}
#footer-1 {
content:"";display:block;clear:both;
}
.card-body {
margin: 0cm 0cm 0pt 108pt;
	text-indent: -72pt;
}
.quicktabs-wrapper {
text-align: center;
}
.elementor-element-208bdab {
color: white; background:purple;
}
.d18g5410p {
color: white; background:red;
}
#post_id_65016 {
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DDE;
text-decoration: none;
}
.tp-bottom {
background : transparent url(../img/1024/round1.jpg) no-repeat top left;
}
#HTML6 {
text-align:left
}
.send-box {
font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	overflow: scroll;
	background-color: #B5DF95;
	width: 160px;
	margin-top: 5px;
	/* [disabled]float: right; */
	/* [disabled]margin-right: 2px; */
	border: groove #AD734E 3px;
	margin-left: 2px;
}
.comment-metadata {
background-color:#000
}
.social_area {
content:"\f482"
}
.news_details {
float: none;  width: 100%; margin-top: 20px;
}
.product_tag-tailoring {
text-align:left;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row
}
#story-continues-10 {
/* Filter for IE6 to prevent li stacking */
  float: left;
  text-decoration: none;
}
.tabs-outer {
position:fixed
}
.fn {
-webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;
}
.av_one_fourth {
background:transparent url('../images/icons2/gkPrinter.png') no-repeat left top
}
.displayed {
display: inline;
}
.facebook {
max-width: 100%; max-height: 100%;
}
.cate-list {
opacity:.7
}
.kl-sidebar--light {
margin-top: 0;
}
.views-field-title {
border: 2px solid #398f14;
}
.pagetitle {
z-index:100;
font-family:Arial;
font-size:12px;
font-weight:normal;
color:#3399FF;
}
#footer-2-3 {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/20px/sm_soundcloud.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.g18f54kb5 {
opacity:.9
}
.tg-second-footer-widget {
background-image: none;
	margin-bottom: 3px;
	text-indent: -3.9em;
	margin-left: 2.9em;
}
.fp-nav {
float: right;
}
.xans-board-readpackage-1002 {
font-family:arial; color:black; font-weight:bold; font-size:68.75%;
}
.YA {
font-family:arial; color: blue; font-weight: bold; font-size: 12px; TEXT-DECORATION: none;
}
#wrapperContent {
padding:4px 6px!important
}
#Feed3_feedItemListDisplay {
width: 50%;
}
#p73931 {
position:absolute; right:0;
}
#google_translate_element {
width: 49.1%;
}
#sig73938 {
width: 924px;
}
